@charset "utf-8";
/* CSS Document */

/******************************
[Table of Contents]
1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px
******************************/

/************
1. 2498px
************/

@media only screen and (max-width: 2498px)
{
}

/************
1. 2391px
************/

@media only screen and (max-width: 2391px)
{
}

/************
1. 2245px
************/

@media only screen and (max-width: 2391px)
{
}

/************
1. 2051px
************/

@media only screen and (max-width: 2051px)
{
}

/************
1. 1991px
************/

@media only screen and (max-width: 1991px)
{
}

/************
1. 1920px
************/

@media only screen and (max-width: 1920px)
{
}

/************
1. 1691px
************/

@media only screen and (max-width: 1691px)
{
}


/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
}

/************
2. 1500px
************/

@media only screen and (max-width: 1500px)
{
    .propertyOptions {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .propertyOptions div:last-child {
        justify-content: center !important;
        margin-top: 10px;
    }

    .propertyRentInfos {
        display: flex;
        flex-direction: column;
    }

    .propertyRentInfos div:last-child {
        justify-content: center;
        align-items: center;
        text-align: center;
        margin-top: 10px;
    }

    .propertyRentInfos div:last-child h3 {
        width: 100%;
    }
}

/************
2. 1449px
************/

@media only screen and (max-width: 1449px)
{
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{

}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{

}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
}

/************
8. 824px
************/

@media only screen and (max-width: 824px)
{
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
}

/************
10. 626px
************/

@media only screen and (max-width: 626px)
{
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{

}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{

}

/************
14. 427px
************/

@media only screen and (max-width: 427px)
{

}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{

}

/************
15. 355px
************/

@media only screen and (max-width: 355px)
{

}

/************
15. 345px
************/

@media only screen and (max-width: 355px)
{

}